/*************
    RESET 
**************/ 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1;background-color:#fff;text-align:left;height:100%;margin:0}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
*{margin:0;}
strong{font-weight:700}
img{max-width:100%;}
em{font-style:italic}:focus{outline:none}
p,li{line-height:22px;margin:15px 0;font-weight:100;font-size:14px;}
body,td,th{font-size:18px;color:#fff;}
a:link,a:hover,a:active,a:visited{text-decoration:none;color:#fff;transition:0.2s ease in;}
    a:hover{}
/************
    FONTS
************/

html, body{height:100%;margin:0;font-family: 'Lato', sans-serif;font-size:14px;}
body{background-image:url("../gfx/bg.jpg");background-size: cover;background-repeat: no-repeat;font-size: 14px;}
p, a, a:link{font-family: 'Lato',sans-serif;} 
a.active{font-weight: 700;}
h1,h2,h3,h4,h5{text-transform: uppercase;color:#fff;}
h1{font-size: 53px;color:#fff;}
h2{font-size:38px;}
    h2 span{color:#fb7600;}
h3{font-size:38px;line-height: 42px;}

.fullblock{width:100%;display: block;position: relative;} 
.container{width:915px;display: block;position: relative;margin:0 auto;}
.transition{transition:all 0.2s ease;}
.btn{cursor: pointer;transition:all 0.3s ease;}
#wrapper {height: auto !important; height: 100%;  min-height: 100%; margin: 0 auto -35px; }

header{padding-top: 15px;float: left;}
    #logo{float:left;margin-top:21px;}
     #logo img:hover{opacity: 0.8;}
    #lang{float:right;}
    #lang a{padding:0px 5px;}
    #langmob {display: none;}
    #left{margin:30px 0 40px;float: left;}
        #left p{color:#fff;}
        #left a{color:#fff;}
    #bottom{float: left;margin-bottom: 5px;}
        #rktv-form{}
            #rktv-form .inputs{width:24%;display: inline-block;float: left;}
            #rktv-form .textarea{width:64%;display: inline-block;float:left;margin-left:1.5%;}
            #rktv-form .submiting{display: inline-block;float:left;margin-left:1.5%;}
                #rktv-form input{font-size:100%;font-family: 'Roboto', sans-serif;background-color: rgba(255, 255, 255, 0.38);border: none;color:#FFF;margin-bottom:15px;width:100%;padding:10px 4.6%;}
                #rktv-form textarea{font-size:100%;font-family: 'Roboto', sans-serif;background-color: rgba(255, 255, 255, 0.38);border: none;color: #fff;width: 100%;padding:9px 2.6%;min-height: 143px;}
            #rktv-form #form_send{background-color: #fff;color:#4f4f4f;font-family: 'Roboto', sans-serif;font-weight:bold;font-size: 100%;letter-spacing:1px;text-transform: uppercase;padding:7px 13px;width:auto;border: none;position: absolute;bottom:16px;right:0px;}
            #rktv-form #form_send:hover{background-color: #4f4f4f;color:#fff;}
            #rktv-form #form_name{}
            #rktv-form #form_telefon{}
            #rktv-form #form_email{}
            #rktv-form .error{float: left;width:100%;clear:both;} 
footer, .push{height:35px;clear: both;}
footer{background-color:#fff;width:100%;}
    footer p, footer p a{margin:0!important;padding:0;font-family: 'Roboto', sans-serif;color:#2e2e2e!important;letter-spacing: 2px;padding-top:6px!important;}

@media screen and (max-width:1140px){
    .container{width:95%;padding:0 2.5%;}
}
@media screen and (max-width:980px){
    body{background-attachment: fixed;}
    header{height:100px;}
    #left{width:100%;}
}
@media screen and (max-width:920px){
    #rktv-form .inputs{width:38%;}
    #rktv-form .textarea{width:60%;}
    #rktv-form .submiting{clear: both;margin-left:0px;}
    #rktv-form #form_send{position: relative;bottom: auto;right: auto;}
    footer{height:auto;}
}
@media screen and (max-width:640px){
    #logo{width:100%;}
    #lang{width:100%;text-align: center;}
    #bottom {display: none;}
    body {    background-image: url("../gfx/MOB_mob_backgroundimage.jpg"); background-size: contain; background-repeat: no-repeat; font-size: 14px; background-position: 50% 0%; background-color: #000000;}
	#langmob {display: block; float: right;}
	#lang{display: none;}
	header {padding-top: 0;}
	#logo {margin-top: 0px;}
	p {margin: 5px 0px;}
	#left {margin: 31% 15% 31%; width: 70%;}
	#wrapper {min-height: 80%;}
	footer {height: auto; bottom: 0px; position: fixed;}
	#left p {font-size: 18px;}
}